
a,.tp-caption a.btn:hover {
	color: rgb(159,205,108);
}

footer a,.tp-caption a.btn:hover {
	color: #FFF;
}

.top-nav-collapse {
	background: rgb(159,205,108);
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	color: rgb(159,205,108);
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background-color: rgb(159,205,108);
}

.widget-avatar .avatar:hover {
    border: 5px solid rgb(159,205,108);
}

.bg-skin {
	background: rgb(159,205,108);
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
	border-color: rgb(159,205,108);
}

footer {
    background-color: rgb(159,205,108);
}

.btn-skin {
  color: #fff;
  background-color: rgb(159,205,108);
  border-color: rgb(159,205,108);
}
